API ReferenceReported Clock
Stop ReportedClock and create ReportedTime based on clock parameters while also removing this clock instance.
PATCH
Stop ReportedClock and create ReportedTime based on clock parameters while also removing this clock instance.
apiKeyheader
Authorization<token>Value for the Authorization header parameter.
id*stringReportedClock identifier
The updated ReportedClock resource
- body
seconds?|Range
60 <= valuetimeType?|Format
uuidReportedClock resource updated
curl -X PATCH 'https://app.icproject.com/api/instance/demo/project/reported-clocks/string/stop' \ -H 'Content-Type: application/json' \ -d '{}'Example Response
Empty
